<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>124.headerCell.title</key>
	<string>Активно</string>
	<key>124.title</key>
	<string>Empty</string>
	<key>126.headerCell.title</key>
	<string>Меню</string>
	<key>128.headerCell.title</key>
	<string>Рабочий стол</string>
	<key>14.label</key>
	<string>Сведения о Мониторе</string>
	<key>15.label</key>
	<string>Текущие Разрешения</string>
	<key>156.headerCell.title</key>
	<string>Статус</string>
	<key>157.title</key>
	<string>Text Cell</string>
	<key>165.title</key>
	<string>Вертикальная развёртка:</string>
	<key>167.title</key>
	<string>—</string>
	<key>169.title</key>
	<string>Гц</string>
	<key>171.title</key>
	<string>кГц</string>
	<key>173.title</key>
	<string>МГц</string>
	<key>175.title</key>
	<string>—</string>
	<key>177.title</key>
	<string>—</string>
	<key>179.title</key>
	<string>Горизонтальная развёртка:</string>
	<key>18.label</key>
	<string>Настроенные Разрешения</string>
	<key>181.title</key>
	<string>Пиксельная Частота:</string>
	<key>203.title</key>
	<string>Другие настройки</string>
	<key>205.title</key>
	<string>Назначить монитору другое имя</string>
	<key>21.title</key>
	<string>Вендор :</string>
	<key>211.title</key>
	<string>Эта панель была</string>
	<key>214.title</key>
	<string>Метка</string>
	<key>23.title</key>
	<string>Продукт :</string>
	<key>237.title</key>
	<string>Параметры синхронизации</string>
	<key>244.title</key>
	<string>Быстрый выбор</string>
	<key>25.title</key>
	<string>не определено</string>
	<key>27.title</key>
	<string>вероятна ошибка</string>
	<key>315.title</key>
	<string>Пиксельная Частота</string>
	<key>316.title</key>
	<string>МГц</string>
	<key>345.title</key>
	<string>пикс.</string>
	<key>346.title</key>
	<string>пикс.</string>
	<key>347.title</key>
	<string>пикс.</string>
	<key>348.title</key>
	<string>пикс.</string>
	<key>349.title</key>
	<string>пикс.</string>
	<key>350.title</key>
	<string>пикс.</string>
	<key>351.title</key>
	<string>кГц</string>
	<key>352.title</key>
	<string>пикс.</string>
	<key>353.title</key>
	<string>Positive sync.</string>
	<key>354.title</key>
	<string>Positive sync.</string>
	<key>355.title</key>
	<string>Активно</string>
	<key>356.title</key>
	<string>Front porch</string>
	<key>357.title</key>
	<string>Sync width</string>
	<key>358.title</key>
	<string>Back porch</string>
	<key>359.title</key>
	<string>Подавление</string>
	<key>360.title</key>
	<string>Тотальный</string>
	<key>361.title</key>
	<string>Scan rate</string>
	<key>366.title</key>
	<string>Scale to</string>
	<key>367.title</key>
	<string>Горизонталь</string>
	<key>368.title</key>
	<string>Вертикаль</string>
	<key>369.title</key>
	<string>Упрощенные настройки:</string>
	<key>371.title</key>
	<string>OtherViews</string>
	<key>372.title</key>
	<string>CVT-RB</string>
	<key>373.title</key>
	<string>CVT</string>
	<key>374.title</key>
	<string>GTF</string>
	<key>375.title</key>
	<string>линий</string>
	<key>376.title</key>
	<string>линий</string>
	<key>377.title</key>
	<string>линий</string>
	<key>378.title</key>
	<string>линий</string>
	<key>379.title</key>
	<string>линий</string>
	<key>380.title</key>
	<string>Гц</string>
	<key>381.title</key>
	<string>линий</string>
	<key>382.title</key>
	<string>Интерлейс</string>
	<key>383.title</key>
	<string>линий</string>
	<key>385.title</key>
	<string>OtherViews</string>
	<key>386.title</key>
	<string>Стандартное разрешение</string>
	<key>387.title</key>
	<string>Масштабируемое разрешение</string>
	<key>388.title</key>
	<string>Настроенное разрешение</string>
	<key>389.title</key>
	<string>ОК</string>
	<key>390.title</key>
	<string>Отмена</string>
	<key>490.title</key>
	<string>OtherViews</string>
	<key>498.title</key>
	<string>OtherViews</string>
	<key>4Kx-wt-OWs.title</key>
	<string>Text Cell</string>
	<key>500.title</key>
	<string>Копировать разрешение для Powerstrip/Modeline</string>
	<key>501.title</key>
	<string>Вставить разрешение из Powerstrip/Modeline</string>
	<key>507.title</key>
	<string>Выбрать стандартное:</string>
	<key>524.title</key>
	<string>OtherViews</string>
	<key>525.title</key>
	<string>Выключено</string>
	<key>527.title</key>
	<string>OtherViews</string>
	<key>529.title</key>
	<string>Включено</string>
	<key>530.title</key>
	<string>Направить на:</string>
	<key>533.title</key>
	<string>С предупреждением</string>
	<key>534.title</key>
	<string>Скрыто</string>
	<key>535.title</key>
	<string>Видимо</string>
	<key>574.title</key>
	<string>изменено</string>
	<key>580.title</key>
	<string>изменено</string>
	<key>585.title</key>
	<string>изменено</string>
	<key>589.title</key>
	<string>Для применения изменений этих параметров - сохраните, введите пароль и перезагрузите систему.</string>
	<key>595.title</key>
	<string>изменено</string>
	<key>598.title</key>
	<string>Незарегистрированная версия SwitchResX позволяет добавлять только 2 пользовательских разрешения.</string>
	<key>5N1-FD-8ww.title</key>
	<string>…в субменю</string>
	<key>5ae-9w-KTg.title</key>
	<string>Show frequencies separated</string>
	<key>5qf-Wh-Foc.title</key>
	<string>Частотный Диапазон</string>
	<key>60.headerCell.title</key>
	<string>Разрешение</string>
	<key>61.title</key>
	<string>Text Cell</string>
	<key>610.title</key>
	<string>Установить минимальную яркость</string>
	<key>614.title</key>
	<string>применить сейчас</string>
	<key>617.headerCell.title</key>
	<string>HiDPI</string>
	<key>618.title</key>
	<string>Text Cell</string>
	<key>620.title</key>
	<string>Наилучшие разрешения жирным шрифтом</string>
	<key>626.title</key>
	<string>Фейдинг монитора после</string>
	<key>637.title</key>
	<string>Если этот монитор отключен</string>
	<key>642.title</key>
	<string>10 секунд</string>
	<key>643.title</key>
	<string>0</string>
	<key>656.title</key>
	<string>CVT-RB v2</string>
	<key>662.title</key>
	<string>изменено</string>
	<key>667.title</key>
	<string>×</string>
	<key>676.title</key>
	<string>изменено</string>
	<key>677.title</key>
	<string>×</string>
	<key>678.title</key>
	<string>@</string>
	<key>679.title</key>
	<string>Гц</string>
	<key>68.headerCell.title</key>
	<string>Разрешение</string>
	<key>69.headerCell.title</key>
	<string>Тип</string>
	<key>6OR-qq-n45.title</key>
	<string>Use supplementary frequencies system-wide</string>
	<key>70.title</key>
	<string>Text Cell</string>
	<key>71.title</key>
	<string>Text Cell</string>
	<key>85.title</key>
	<string>Сбросить настройки</string>
	<key>87.title</key>
	<string>Экспорт EDID</string>
	<key>GLQ-7v-2U1.title</key>
	<string>CVT-RB v3</string>
	<key>MSJ-nP-Atf.headerCell.title</key>
	<string>Aspect</string>
	<key>PsG-z3-hJm.headerCell.title</key>
	<string>Frequency</string>
	<key>Q7s-eb-FNx.headerCell.title</key>
	<string>To install - not ready for release</string>
	<key>Ugu-W9-L2l.title</key>
	<string>Разрешение при старте:</string>
	<key>XVU-HF-QUW.headerCell.title</key>
	<string>Масштабируемое</string>
	<key>cXC-5v-0ty.title</key>
	<string>Text Cell</string>
	<key>mPX-GA-mRZ.headerCell.title</key>
	<string>Оригинальное</string>
	<key>nJq-hp-47s.title</key>
	<string>Group resolutions by frequencies</string>
	<key>skc-hd-vSi.title</key>
	<string>Масштабируемое базовое разрешение:</string>
	<key>ssn-Bh-yrW.headerCell.title</key>
	<string>Aspect</string>
</dict>
</plist>
